Subject: bug#10195: 24.0.92; M-w may no longer provide visual feedback

From: Chong Yidong <[email-masked]>
Date: Mon, 05 Dec 2011 23:17:25 +0800

Eli Zaretskii <[email-masked]> writes:

> I'm no expert on this, but it looks OK.  It only swallows selection
> requests, though; are these the only ones that can cause this kind of
> problems?

They are the only ones I can think of.  I'll go ahead and check in a fix
along those lines.

The READABLE_EVENTS_FILTER_EVENTS looks pretty sketchy to me; it's not
clear that disregarding focus events like that is the right thing to do.
But I'd rather not touch that part of the code now.